# Temporäre Dateien
*.retry
*.swp

# Persönliche VSCode Einstellungen
.vscode/

# Sensible Daten und Schlüssel
*.pem
*.key
*.yml.asc

# Log-Dateien
*.log

# Python Bytecode
__pycache__/
*.py[cod]
*.pyc


# Dynamische Dateien, die bei der Ausführung generiert werden könnten
*.tmp
*.bak

# macOS Systemdateien
.DS_Store

# Verschiedene Tools und Editoren
.idea/
*.sublime-project
*.sublime-workspace
*.iml